Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 11:58:59 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">No I have returned it with the previous return .. <div dir="auto">I put 2 returns at that time ( one return for 4 items nd other return for 3 items) I was not at home when the collection agent came nd by mistake my husband gave all the 7 items to the same guy .. that guy also didn't check that he was supposed to take 4 items only for 1st return request .. </div>
<div dir="auto">Next day another agent called me for the 2nd return ov 3 items .. I told him that guy already took it yesterday .. </div>
<div dir="auto">It was ur guys fault to take the return without check the number ov items he was actually supposed to take .. </div>
<div dir="auto">I am a very regular customer ov centerpoint from a very long time nd this has happened for the first time with me .. kindly check the item in ur warehouse nd initiate my refund .. thank u </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Mar 2023, 15:38 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Riffat​,</div>
<div dir="ltr">​</div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for your patience.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">As check with the detail that for the article <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">by name printed shorts with drawstring closure and pockets, </span>did you returned with the next articles on March 22, 2023?</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>We hope this helps and have a great day! Stay Safe!</span> </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Thank you,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906587